// eslint-disable-next-line no-unused-vars
const templateData = {
  // 2024-06-12 更新提示
  note2_UpdateTitle: '更新提示',
  note2_UpdateTips: '该笔记在服务端有更新，请结合您的期望选择合适的操作',
  note2_UpdateUseServer: '使用服务端版本',
  note2_UpdateUseServerSuccess: '已将本地版本替换为服务端版本',
  note2_UpdateUseLocal: '使用本地版本',
  note2_UpdateUseLocalSuccess: '已使用本地版本',
  note2_UpdateUseBoth: '保留两个版本',
  note2_UpdateUseBothSuccess: '已将服务端版本插入到本地版本下方',
  note2_UpdateUseBothDivider: '----------以下为服务端版本----------',

  // 2023-08-30 路径初始化
  note2_PathInitTitle: '数据初始化中...',
  note2_PathInitText: '由于傲游笔记数据存储结构调整，需要一段时间对您的笔记数据进行升级，在此期间您不能对笔记进行操作。升级时长与您的数据量相关。您可以关闭此页面，稍后再回来。初始化将持续在后台执行。',
  note2_PathInitBtn: '关闭页面',

  // 2023-07-07 新增
  note2_OpenInNotePopup: '在 笔记弹窗 中打开',

  // 2023-06-30 修改
  note2_TheadSum: '摘要/网址',

  // 2023-06-30 新增
  note2_Duplicates: '重复项整理',
  note2_DuplicatesPlaceholder: '点击开始进行检测',
  note2_DuplicatesCheck: '智能选择',
  note2_DuplicatesModifyTime1: '选择修改时间更早的',
  note2_DuplicatesModifyTime2: '选择修改时间更晚的',
  note2_DuplicatesCreateTime1: '选择创建时间更早的',
  note2_DuplicatesCreateTime2: '选择创建时间更晚的',
  note2_DuplicatesCount: '共计[count1]条标记待处理[count2]条',
  note2_Progress: '进度',
  note2_Start: '开始',

  // 2023-06-16
  note2_WordCount: '字数统计',
  note2_WordCountTotal: '总字数',
  note2_ChartCountWithSpace: '字符数(计空格)',
  note2_ChartCountWithoutSpace: '字符数(不计空格)',

  // 2023-04-19
  note2_Shared: '已分享',
  note2_ShareTips: '是否生成此条笔记的公开分享链接？生成链接后，访问此链接时将会分显示此条笔记的最新同步记录。',
  note2_SharedTips: '小提示：分享后的笔记将显示最新同步的记录。您可以将链接发送给朋友或分享到社交媒体。',

  // 其它
  isChinaPosition: true,
  note2_AddTo: '添加到',
  note2_AllChangeSaved: '所有更改已保存',
  note2_AllFolders: '全部文件夹',
  note2_AllType: '全部类型',
  note2_ArrowLess: '收起',
  note2_ArrowMore: '详情',
  note2_Back: '返回',
  note2_BackHome: '返回首页',
  note2_BatchRestoreDlgComOrigin: '还原至原路径',
  note2_BatchRestoreDlgComTarget: '还原至目标路径',
  note2_BatchRestoreDlgLabelTarget: '目标路径：',
  note2_BatchRestoreDlgLabelType: '还原方式：',
  note2_BatchRestoreDlgNotice: '* 无法恢复至原路径的文件将恢复至目标路径',
  note2_BatchRestoreDlgTitle: '批量还原',
  note2_Cancel: '取消',
  note2_CancelQuickAccess: '取消最爱',
  note2_CancelQuickAccessTip: '您是否确定取消设置最爱？',
  note2_CardView: '卡片视图',
  note2_CheckAll: '全选',
  note2_ClearRecycleBin: '确认清空回收站？',
  note2_ClearRecycleBinTip: '确认彻底删除[[]]条记录和[[]]个文件夹？\u003Cbr>此操作将同步至各设备，\u003Cbr>一经删除无法恢复，请慎重操作。',
  note2_CompactModel: '紧凑模式',
  note2_CompletelyDelete: '彻底删除',
  note2_Confirm: '确认',
  note2_CountAll: '共{{num}}条记录',
  note2_CountNote: '共{{num}}条笔记',
  note2_CountNoteTip: '共\u003Cspan class=\\"note-count\\">[[]]\u003C/span>条笔记',
  note2_CountUrl: '共{{num}}条网址收藏',
  note2_CreateFirstRecord: '创建你的第1条记录',
  note2_CreateTime: '创建时间：',
  note2_DataExporting: '数据同步中，请稍候...',
  note2_DefaultFolder: '默认文件夹',
  note2_Delete: '删除到回收站',
  note2_DeleteFolder: '确认彻底删除[[]]文件夹？',
  note2_DeleteFolderTip: "该文件夹内包含\u003Cspan class='note-count'>0\u003C/span>个记录和\u003Cspan class='folder-count'>0\u003C/span>个文件夹，此操作将同步至各设备， 一经删除无法恢复，请慎重操作。",
  note2_DeleteLinkFolderTip: '笔记文件夹“[[]]”中包含网址数据，删除后该文件夹下所有数据将被删除。',
  note2_DeleteNote: '确认彻底删除记录？',
  note2_DeleteNoteFolderTip: '网址文件夹“[[]]”中包含笔记数据，删除后该文件夹下所有数据将被删除。',
  note2_DeleteNoteTip: '此操作将同步至各设备，一经删除无法恢复，请慎重操作。',
  note2_DeleteSlave: '删除副本',
  note2_Edit: '编辑',
  note2_EditFolder: '编辑文件夹',
  note2_EditNote: '编辑笔记',
  note2_EditUrlTips: '您可以在这里编辑网址收藏备注',
  note2_EditWebsite: '编辑网址',
  note2_Editing: '正在编辑中...',
  note2_Export: '导出',
  note2_ExportFail: '导出失败',
  note2_ExportSucc: '导出成功',
  note2_ExportType: '导出类型：',
  note2_FAQ: '常见问题',
  note2_FAQLink: 'http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=new&v=5.0.0.1800',
  note2_Feedback: "['问题反馈','http://go.maxthon.cn/redir/mx5/index.htm?f=feedback&app=win&m=MaxNote']",
  note2_FlowInfo: '\u003Cspan class=\\month\\>1\u003C/span>月\u003Cspan class=\\date\\>1\u003C/span>号将恢复月流量',
  note2_FlowStatus: '流量统计',
  note2_FlowStatusTitle: '本月上传流量',
  note2_FlowTotal: '当前上限',
  note2_FlowUsed: '已使用',
  note2_FolderName: '名称：',
  note2_GuideBtn: '我知道了',
  note2_Help: '帮助',
  note2_Image: '[图片]',
  note2_InterfaceError: '接口错误',
  note2_InvalidLink: '请输入正确的链接',
  note2_Language: 'ZH-CN',
  note2_Link: '链接：',
  note2_LinkCopy: '复制网址',
  note2_LinkEmpty: '链接不能为空！',
  note2_LinkError: '链接格式错误！',
  note2_LinkOpen: '打开',
  note2_LinkOpenBg: '后台打开',
  note2_ListView: '列表视图',
  note2_Location: '位置：',
  note2_MiscExport: '导出记录',
  note2_More: '更多',
  note2_MoveTo: '移动至',
  note2_MultipleResults: '[[0]]条记录',
  note2_MyFile: '我的文件',
  note2_Name: '名称：',
  note2_NameExisted: '已存在相同名称的文件夹',
  note2_NameMissing: '文件夹名称不能为空',
  note2_NameTooLong: '名称过长，须不超过30个汉字',
  note2_NavShare: '我的分享',
  note2_New: '新建',
  note2_NewFile: '新建文件夹',
  note2_NewNote: '新建笔记',
  note2_NewRecord: '新建记录',
  note2_NewWebsite: '新建网址',
  note2_NoRecords: '没有可显示的记录',
  note2_NoResult: '没有记录',
  note2_NoteCountUnit: '[[0]]个条目',
  note2_NoteDefaultName: '无标题',
  note2_NoteType: '笔记类型',
  note2_OrderByCreateTime: '按创建时间排序',
  note2_OrderByCustom: '自定义排序',
  note2_OrderByTitleName: '按名称排序',
  note2_OrderByUpdateTime: '按修改时间排序',
  note2_OtherFailure: '未知错误。',
  note2_QuestionList: "[['傲游笔记简介。','http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=infobox'],['怎样快速收藏各类网页信息？', 'http://go.maxthon.cn/redir/mx5/molebox/hS_elp.htm?DIf=rcTypes'],['支持哪些平台？同步哪些内容？','http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=mulPlatforms'],['没有网络，支持哪些功能？','http://go.maxthon.cn/redir/mS_x5/Dmolebox/Ihelp.htm?f=offlineAccess'],['海量数据，怎样快速定位？','http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=quickLocate']]",
  note2_QuestionMore: "['更多问题','http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=new']",
  note2_QuickAccess: '我的最爱',
  note2_ReLocation: '请选择还原位置',
  note2_RecentAdd: '最近修改',
  note2_RecordConflictCopyFail: "记录冲突：该记录为副本，不可编辑，请结合您的期望 \u003Ca class='link-retain-slave' href='javascript:void(0)'>保留\u003C/a> 或 \u003Ca class='link-delete-slave' href='javascript:void(0)'>删除\u003C/a>",
  note2_RecordConflictOtherSuc: '记录冲突：其他设备的修改结果已保存成功。',
  note2_RecordConflictSaveSuc: '记录冲突：该记录已被保存成功。',
  note2_RecordConflictlocalSuc: '记录冲突：本地修改结果已保存成功。',
  note2_RecordName: '标题：',
  note2_RecycleBin: '回收站',
  note2_RecycleBinEmpty: '回收站是空的',
  note2_RecycleFolder: '删除文件夹',
  note2_RecycleFolderTip: '确定要把此文件夹删除到回收站吗？',
  note2_RecycleMulti: '删除多个项目',
  note2_RecycleMultiTip: '确定要将这[[]]项删除到回收站吗？',
  note2_RemoveFolder: '确认删除文件夹？',
  note2_RemoveFolderTip: "文件夹“\u003Cspan class='folder-name'>\u003C/span>”删除后， 相关的我的最爱将一并取消， 请慎重操作。",
  note2_RemoveMulti: '确认删除已选记录？',
  note2_RemoveMultiTip: '此操作将同步至各设备， 相关的我的最爱将一并取消， 请慎重操作。',
  note2_Rename: '重命名',
  note2_Restore: '还原',
  note2_RestoreFile: '还原文件夹',
  note2_RestoreLocation: '还原到文件夹：',
  note2_RestoreRecord: '还原记录',
  note2_RetainSlave: '保留副本',
  note2_SearchAll: '搜索全部记录',
  note2_SearchContentDoing: '正在全文搜索...',
  note2_SearchContentDone: '（全文搜索完成）',
  note2_SearchContentStart: '继续全文搜索',
  note2_SearchContentStop: '停止',
  note2_SearchCount: '共{num}条记录',
  note2_SearchResults: '搜索结果',
  note2_SearchTitle: '（搜索标题/域名/摘要）',
  note2_SendDesktopShortcut: '发送到桌面快捷方式',
  note2_SetUpQuickAccess: '设置最爱',
  note2_SettingsDlgCOMSortCtAsc: '按创建时间正序',
  note2_SettingsDlgCOMSortCtDesc: '按创建时间倒序',
  note2_SettingsDlgCOMSortMtAsc: '按修改时间正序',
  note2_SettingsDlgCOMSortMtDesc: '按修改时间倒序',
  note2_SettingsDlgCOMSortNameAsc: '按名称正序',
  note2_SettingsDlgCOMSortNameDesc: '按名称倒序',
  note2_SettingsDlgEditPage: '编辑页',
  note2_SettingsDlgLabelEditPageLayout: '笔记编辑页布局',
  note2_SettingsDlgLabelManualSortNew: '自定义排序新建',
  note2_SettingsDlgLabelSortDisplayRule: '排序展示规则',
  note2_SettingsDlgLabelUniformDisplayType: '统一展示方式',
  note2_SettingsDlgLabelUniformSortType: '统一排序方式',
  note2_SettingsDlgRDEditPageCol2: '两栏',
  note2_SettingsDlgRDEditPageCol2Desc: '不显示文件夹列表',
  note2_SettingsDlgRDEditPageCol3: '三栏',
  note2_SettingsDlgRDEditPageCol3Desc: '显示文件夹列表',
  note2_SettingsDlgRDManualSortEnd: '在列表最后',
  note2_SettingsDlgRDManualSortTop: '在列表最前',
  note2_SettingsDlgRDSortDisplayPart: '分别设置',
  note2_SettingsDlgRDSortDisplayPartDesc: '文件夹分别应用排序和展示规则',
  note2_SettingsDlgRDSortDisplayUniform: '统一规则',
  note2_SettingsDlgRDSortDisplayUniformDesc: '所有文件夹应用统一的排序和展示规则',
  note2_SettingsDlgRDUniformDisplayTypeCard: '卡片展示',
  note2_SettingsDlgRDUniformDisplayTypeList: '列表展示',
  note2_SettingsDlgSortAndDisplay: '排序和展示',
  note2_SettingsDlgTitle: '笔记设置',
  note2_Share: '分享',
  note2_ShareFailNotSync: '尚未同步，无法分享。',
  note2_ShareFailure: '分享失败',
  note2_SideClearRecycleBin: '清空回收站',
  note2_SideDelete: '删除',
  note2_SingleResult: '1条记录',
  note2_Solution: '设置成最爱，方便快速访问',
  note2_SortConfirmDlgContent: '\u003Cp>是否变更当前的排序方式为 自定义排序，并以当前的数据覆盖原有自定义排序的顺序？\u003C/p>\u003Cp style="margin-top: 10px; color: #9e9e9e; font-size: 12px;">* 如果不想覆盖原自定义排序，可先将排序变更为自定义排序后，再进行顺序调整。\u003C/p>',
  note2_SortConfirmDlgTitle: '提示',
  note2_StickWindowTip: '已经弹出傲游笔记独立窗口，\u003CBR />关闭弹窗后，再回到这里继续编辑',
  note2_SummaryModel: '摘要模式',
  note2_Sync: '同步',
  note2_SyncDownload: '正在下载',
  note2_SyncFailed: '同步失败',
  note2_SyncQuotaLimit: '当月上传流量已超出1G，\u003Cspan class=\\month\\>1\u003C/span>月\u003Cspan class=\\date\\>1\u003C/span>号将恢复月流量.',
  note2_SyncSpaceLimit: '剩余空间不足，请删除不重要的文件再同步',
  note2_SyncSuc: '同步完成',
  note2_SyncUpload: '正在上传',
  note2_Synchronizing: '同步中',
  note2_TheadCreateTime: '创建时间',
  note2_TheadModifyTime: '修改时间',
  note2_TheadPath: '地址',
  note2_TheadTitle: '标题',
  note2_Title: '傲游笔记',
  note2_TitleEmpty: '标题不能为空！',
  note2_TitleTooLong: '标题过长，须不超过200个汉字',
  note2_Today: '今天',
  note2_Transmit: '导入/导出用户数据',
  note2_TryListMode: '试试列表模式查看',
  note2_Unstick: '关闭独立窗口',
  note2_UpdateIcon: '站点更新与检测',
  note2_UpdateTime: '更新时间：',
  note2_WebsiteType: '网址类型',
  note2_WindowOnTop: '打开独立窗口',
  note2_downloadFailed: '下载失败',
  note2_exportFooterInfo: '来自傲游笔记',
  note2_exportTip: '提示：导出图片文件大小较大时可能会失败',
  note2_exportType: '导出类型：',
  note2_guidestep1: '这里，可以拖动整理目录',
  note2_guidestep2: '这里，可以上下拖动排序',
  note2_loading: '加载中...',
  note2_loginBtn: '登录',
  note2_moveToQuickNoteFolder: '移动至极简笔记当前显示目录',
  note2_openAllLink: '打开所有网址',
  note2_openAllNote: '打开所有笔记',
  note2_openFolderLoc: '打开所在文件夹',
  note2_retry: '重试',
  note2_setAsQuickNoteFolder: '设置为极简笔记当前显示目录',
  note2_shareCancel: '取消分享',
  note2_shareFailureConfirm: '知道了',
  note2_shareFailureDesCribe: '您分享的纪录被大量用户举报，且内容违反了傲游官方规定',
  note2_shareFailureTitle: '笔记分享功能暂不可用',
  note2_shareHelpLink: '帮助反馈》',
  note2_shareHelpLinkUrl: 'http://go.maxthon.cn/redir/mx5/molebox/help.htm?f=appealsProcess',
  note2_shareHelpStep1: '1.彻底删除被分享的笔记',
  note2_shareHelpStep2: '2.确认删除无误后点击浏览器的菜单——帮助——反馈，进入反馈页',
  note2_shareHelpStep3: '3.选择反馈条件，并在正文附上您的傲游账号，我们将在48小时（工作日）内处理您的申请',
  note2_shareHelpTitle: '如何拯救我的分享功能？',
  note2_shareLinkCopy: '复制',
  note2_shareLinkFailure: '链接复制失败',
  note2_shareLinkSuccess: '链接复制成功',
  note2_shareSuccessTitle: '分享链接',
  note2_shareWarningDescribe: '该条笔记被大量用户举报，且内容违反了傲游官方规定',
  note2_shareWarningTitle: '本条笔记内容暂不支持分享',
  note2_sort: '排序',
  note2_unloginDesc: '此功能需登录傲游浏览器，选择登录账户将关闭傲游浏览器，并进入账户登录面板，是否继续登录？',
  note2_unloginTitle: '未登录提示',
  title: '傲游笔记'
};
